apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
commonLabels:
  service: monitoring
resources:
  - thanos-rule.yaml
images:
  - name: thanos
    newName: quay.io/thanos/thanos
    newTag: v0.26.0
